<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed clearfix contactDetailed fenzuDetailed">
			<button type="button" class="icon detailed_close"></button>
			<div class="common_content_title">服务单详情</div>
			<div>
				<form id="coupon_form">
					<ul class="row">
						<li class="col-xs-5">
							<span>会员编号</span>
							<input id="complainDetail_memberCode" name="memberCode" size="16" type="text" class="form-control input140" value="" readonly>
						</li>
						<li class="col-xs-5">
							<span>姓名</span>
							<input id="complainDetail_personName" name="personName" size="16" type="text" class="form-control input180" value="" readonly>
						</li>
						<li class="col-xs-5">
							<span>手机号</span>
							<input id="complainDetail_mobile" name="mobile" size="16" type="text" class="form-control input140" value="" readonly>
						</li>
						<li class="col-xs-5">
							<span>时间</span>
							<input id="complainDetail_createTime" name="createTime" size="16" type="text" class="form-control input180" value="" readonly>
						</li>
						<li class="col-xs-5">
							<span>门店</span>
							<input id="complainDetail_storeName" name="storeName" size="16" type="text" class="form-control input140" value="" readonly>
						</li>
						<li class="col-xs-5">
							<span>邮箱</span>
							<input id="complainDetail_email" name="email" size="16" type="text" class="form-control input180" value="" readonly>
						</li>
						<li class="col-xs-5">
							<span>所在地</span>
							<input id="complainDetail_geoName" name="geoName" size="16" type="text" class="form-control input140" value="" readonly>
						</li>
						<li class="col-xs-5">
							<span>意见类型:</span>
							<input id="complainDetail_type" name="complainDetail_type" size="16" type="text" class="form-control input180" value="" readonly>
						</li>
						<li class="col-xs-12">
							<span class="fl">内容</span>
							<textarea id="complainDetail_complainDesc" name="complainDesc" class="form-control input780" rows="3" readonly></textarea>
						</li>
						<li class="col-xs-6">
							<span class="fl margintop8">附件</span>
							<img id="complainDetail_complainImg1" src="" width="214" height="214" />
							<a id="complainDetail_uploadImg1" onclick="downloadPic(1)"><span  class="btn btn-success btn-block choose_btn" style="vertical-align:bottom;">下载</span></a>
						</li>
						<li class="col-xs-6">
							<span class="fl margintop8"></span>
							<img id="complainDetail_complainImg2" src="" width="214" height="214" />
							<a id="complainDetail_uploadImg2" onclick="downloadPic(2)"><span  class="btn btn-success btn-block choose_btn" style="vertical-align:bottom;">下载</span></a>
						</li>
					</ul>
				</form>
			</div>
			</div>
			<script type="text/javascript">
				$(function() {
					require(['view/complain/complainDetail'], function(re) {
						re.init();
					});
				});
			</script>
	</body>

</html>